<?php
  session_start();
  require("../kasutajahaldus/baasifunktsioonid.php");
  function kasKasutajaSobib($knimi, $p){
     return kasutajaKontroll($knimi, $p);
//     if(strtoupper($knimi)=="JUKU" and $p=="kala"){return true;}
//     return false;
  }
  
  if(kasKasutajaSobib($_REQUEST["kasutajanimi"], $_REQUEST["parool"])){
     $_SESSION["kasutajanimi"]=$_REQUEST["kasutajanimi"];
  } else {
     unset($_SESSION["kasutajanimi"]);
     header("Location: sisenemisvorm.php");
     exit();
  }

  header("Location: haldusleht.php");
?>